$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-20.0.0.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-20.0.0.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'EC2EE4213E2149B6F44540164945BE75F27019597361A185C5C40E67297B4FA6'
  checksumType = 'sha256'
  checksum64 = 'EC2EE4213E2149B6F44540164945BE75F27019597361A185C5C40E67297B4FA6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-20.0.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
